@charset "UTF-8";
@import url(html5reset-1.6.1.css);

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	height: 100%;
}

body {
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: "Roboto","游ゴシック","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",sans-serif;
	color: #242415;
	font-size: 14px;
	line-height: 1.8;
}

a {
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul li {
	list-style: none;
}
/********************************
 header
*********************************/
header {
	width: 100%;
	padding: 8px 0;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	box-shadow: 0 1px 1px 1px rgba(216,216,216,0.8);
	-webkit-box-shadow: 0 1px 1px 1px rgba(216,216,216,0.8);
	-moz-box-shadow: 0 1px 1px 1px rgba(216,216,216,0.8);
}

header h1 {
	text-align: center;
	width: 252px;
	height: 37px;
	margin: 0 auto;
	display: block;
}

header h1 img {
	height: 32px;
	margin: 3px 0 0;
}

header h1 img {
	max-height: 100%;
}

header h1 a {
	color: #fff;
	font-size: 28px;
	line-height: 46px;
	font-family: "Times New Roman", 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", メイリオ, Meiryo, serif;
}

header p {
	width: 160px;
	height: 34px;
	line-height: 34px;
	font-size: 12px;
	text-align: center;
	position: absolute;
	top: 10px;
	right: 10px;
}

header p a {
	color: #fff;
	background: #FA9E25;
	display: block;
}

header p a:hover {
	background: #f3a948;
}

header ul {
	position: absolute;
	top: 18px;
	right: 160px;
	overflow: hidden;
}

header ul li {
	float: left;
	border: 1px solid #9c9c9c;
	margin-right: 5px;
}

header ul li a {
	width: 32px;
	height: 32px;
	display: block;
}

#live,
#no_live {
	width: 100px;
	height: 34px;
	line-height: 34px;
	color: #fff;
	text-align: center;
	position: absolute;
	top: 10px;
	left: 10px;
	display: none;
}

#live {
	background: #8cc400;
}

#live:after {
	width: 14px;
	height: 16px;
	margin-left: 4px;
	content: "";
	background-image: url("../image/live.gif");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 14px 16px;
	vertical-align: middle;
	display: inline-block;
}
@keyframes live {
	0% {
		background-image: url("../image/live1.png");
	}

	25% {
		background-image: url("../image/live2.png");
	}

	50% {
		background-image: url("../image/live3.png");
	}

	75% {
		background-image: url("../image/live4.png");
	}

	100% {
		background-image: url("../image/live1.png");
	}
}

#no_live {
	color: #444;
	background: #ffbf00;
}
/********************************
 map
*********************************/
#map_canvas {
	width: 100%;
	margin-top: 43px;
}

.map_control {
	position: absolute;
	top: 100px;
	left: 30px;
}

.map_control ul:first-child li {
	width: 40px;
	height: 40px;
	padding: 12px;
	background: #fff;
	position: relative;
	cursor: pointer;
}

.map_control ul:first-child li:first-child {
	display: none;
}

.map_control ul:first-child,
.map_control ul:first-child li:nth-child(-n+2) {
	margin-bottom: 10px;
}

.map_control ul:first-child li img {
	width: 100%;
	display: block;
}

.map_control ul:first-child li:nth-child(4) {
	height: auto;
	padding: 12px 0;
	border-top: 1px solid #90c31f;
	border-bottom: 1px solid #90c31f;
	cursor: default;
}
@media screen and (max-height: 820px) {
	.map_control ul:first-child li:nth-child(4) {
		display: none;
	}

	.map_control ul:first-child li:last-child {
		height: 41px;
		border-top: 1px solid #575748;
	}
}

.map_control .ui-corner-all {
	border-radius: 0;
}

.map_control .ui-widget-content {
	border: none;
	background: #575748;
}

.map_control .ui-slider-vertical {
	width: 2px;
	height: 140px;
	margin: 0 auto;
}

.map_control .ui-widget-content .ui-state-default {
	border: none;
	background: #f75353;
}

.map_control .ui-slider .ui-slider-handle {
	width: 20px;
	height: 6px;
	cursor: pointer;
	outline: none;
}

.map_control .ui-slider-vertical .ui-slider-handle {
	left: -9px;
	margin-bottom: -3px;
}

.map_control .ui-slider {
	text-align: center;
}

#info_marker {
	border: 1px solid #fff;
}

#info_marker li {
	position: relative;
}

#info_marker li input {
	width: 100%;
	height: 100%;
	margin: 0;
	position: absolute;
	top: 0;
	opacity: 0;
	cursor: pointer;
}

#info_marker li input[type="checkbox"] + span {
	width: 38px;
	height: 38px;
	background-size: 22px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	display: block;
}

#info_marker li:first-child input[type="checkbox"] + span {
	background-color: #f18081;
	background-image: url("../image/info_icon/info_festival.png");
	background-size: 26px;
}

#info_marker li:first-child input[type="checkbox"]:checked + span {
	background-color: #e20003;
}

#info_marker li:nth-child(2) input[type="checkbox"] + span {
	background-color: #ccc;
	background-image: url("../image/info_icon/info_toilet.png");
	background-size: 20px;
	border: 1px solid #fff;
}

#info_marker li:nth-child(2) input[type="checkbox"]:checked + span {
	background-color: #fff;
}

#info_marker li:nth-child(3) input[type="checkbox"] + span {
	background-color: #80b8d9;
	background-image: url("../image/info_icon/info_parking.png");
	background-size: 20px;
	border: 1px solid #fff;
}

#info_marker li:nth-child(3) input[type="checkbox"]:checked + span {
	background-color: #0070b2;
}

#info_marker li:nth-child(4) input[type="checkbox"] + span {
	background-color: #60AC7E;
	background-image: url("../image/info_icon/info_refuge.png");
	border: 1px solid #fff;
}

#info_marker li:nth-child(4) input[type="checkbox"]:checked + span {
	background-color: #00993E;
}

#info_marker li:nth-child(5) input[type="checkbox"] + span {
	background-color: #ccc;
	background-image: url("../image/info_icon/info_baby_room.png");
	border: 2px solid #FF7BAC;
}

#info_marker li:nth-child(5) input[type="checkbox"]:checked + span {
	background-color: #fff;
}

#info_marker li:nth-child(6) input[type="checkbox"] + span {
	background-color: #ccc;
	background-image: url("../image/info_icon/info_rest_area.png");
	border: 2px solid #4FBD07;
}

#info_marker li:nth-child(6) input[type="checkbox"]:checked + span {
	background-color: #fff;
}

#info_marker li:nth-child(7) input[type="checkbox"] + span {
	background-color: #ccc;
	background-image: url("../image/info_icon/info_taxi.png");
	border: 2px solid #FF8704;
}

#info_marker li:nth-child(7) input[type="checkbox"]:checked + span {
	background-color: #fff;
}
/* .map_type ul {
  border: 1px solid #fff;
}
.map_type ul li {
	position: relative;
}
.map_type ul li input {
	width: 100%;
	height: 100%;
	margin: 0;
	position: absolute;
	top: 0;
	opacity: 0;
	cursor: pointer;
}
.map_type ul li input[type="radio"] + span {
	background-size: 16px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	display: block;
}
.map_type {
	position: absolute;
	bottom: 110px;
	right: 30px;
}
.map_type ul li input[type="radio"] + span {
	width: 38px;
	height: 38px;
	background-color: #fff;
}
.map_type ul li input[type="radio"]:checked + span {
	background-color: #ddd;
}
.map_type ul li:first-child input[type="radio"] + span {
	background-image: url(../image/type_pale.png);
}
.map_type ul li:nth-child(2) input[type="radio"] + span {
	background-image: url(../image/type_std.png);
}
.map_type ul li:last-child input[type="radio"] + span {
	background-image: url(../image/type_google.png);
}
*/
.balloon {
	width: 80px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
	color: #90c31f;
	background: #fff;
	position: absolute;
	top: 5px;
	left: 50px;
}

.balloon:after,
.balloon:before {
	width: 0;
	height: 0;
	content: '';
	border: 4px solid transparent;
	border-right-color: #fff;
	position: absolute;
}

.balloon:after {
	top: 11px;
	left: -8px;
}

.balloon:before {
	top: 11px;
	left: -8px;
}
/* infoウィンドウ */
#infoWindow {
	width: 160px;
	height: auto;
	text-align: center;
	word-break: break-all;
}

#infoWindow p {
	font-size: 16px;
	font-weight: bold;
}
/* 詳細表示 */
#profile_container {
	width: 300px;
	height: auto;
	padding: 20px;
	text-align: center;
	background: #90c31f;
	position: absolute;
	top: 70px;
	right: 30px;
	display: none;
}

#profile_container h3 {
	color: #fff;
	margin-bottom: 15px;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
}

#profile_container h3 img {
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	/* background: #fff;
  border: 2px solid #fff; */
}

#profile_container h3 span {
	padding-left: 10px;
}

#profile_container h3 + img,
.w-photo {
	width: 100%;
	margin-bottom: 15px;
	display: block;
}

#profile_container .profile-info h3 img {
	background: inherit;
	border: none;
	width: 80px;
	height: 80px;
	position: absolute;
	left: -5px;
	top: -3px;
}

#profile_container .profile-info h3 span {
	width: 14em;
	padding-left: 3em;
	display: inline-block;
	line-height: 1.1;
	margin-top: 10px;
}

#profile_container .profile-icon div {
	font: #000;
	font-weight: bold;
}

p.nenban a {
	display: block;
	background: #940808;
	margin-bottom: 5px !important;
	text-align: center;
	color: #fff;
	background-image: url("../image/link.png");
	background-repeat: no-repeat;
	background-position: right 10px top 50%;
	background-size: 12px 10px;
}

#profile_container .nenban + dl {
	margin-top: 10px;
}

#profile_container dl {
	margin-bottom: 15px;
	font-size: 12px;
	text-align: left;
	overflow: hidden;
}

#profile_container dl dt {
	width: 4em;
	float: left;
	clear: left;
}

#profile_container dl.toilet dt {
	width: 6em;
}

#profile_container dl dd {
	margin-left: 5em;
}

#profile_container p {
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

#profile_container p.linkbtn,
#profile_container p.nenban {
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: auto;
}

.linkbtn a {
	color: #fff;
	background-color: #575748;
	background-image: url("../image/link.png");
	background-repeat: no-repeat;
	background-position: right 10px top 50%;
	background-size: 12px 10px;
	display: block;
}

.linkbtn a:hover {
	background-color: #464637;
}

#profile_container > span {
	display: block;
}

#profile_container > span:last-of-type {
	margin-bottom: 15px;
}

#profile_container .close {
	margin-top: 10px;
	color: #fff;
	background-color: #6C9118;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
}

#profile_container .close:hover {
	background: #779b26;
}

#profile_container .w_photo_slider img {
	width: 100% !important;
}

#profile_container .bx-controls {
	margin-bottom: 20px;
}

#profile_container #site_content {
	box-sizing: border-box;
	width: 100%;
}

#profile_container #site_content th,
#profile_container #site_content td {
	text-align: left;
	padding: 5px;
	border-bottom: 1px solid #90c31f;
}

#profile_container #site_content th {
	background: #bad57f;
	width: 70px;
	color: #fff;
}

#profile_container #site_content td {
	background: #fff;
}

.scroll_area {
	max-height: 180px;
	overflow-y: auto;
	overflow-x: hidden;
}
/********************************
 list
*********************************/
.search {
	width: 100%;
	background: #fff;
	position: fixed;
	bottom: -151px;
}

.search h2 {
	width: 100%;
	height: 50px;
	line-height: 50px;
	color: #fff;
	text-align: center;
	font-weight: normal;
	background: url("../image/search.png") no-repeat right 30px top 50%;
	background-size: 16px 16px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
}

.search h2:hover {
	background-color: #a4d733;
}

.search h2.open {
	text-indent: -9999px;
}

#panel {
	width: 100%;
	padding: 20px 50px;
	border-top: 1px solid #6c9118;
}

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

.bx-controls-direction a {
	width: 20px;
	height: 36px;
	margin-top: -17px;
	position: absolute;
	top: 50%;
	text-indent: -9999px;
}

.bx-controls-direction .bx-prev {
	left: -40px;
	background: url("../image/prev.png") no-repeat 0 0;
	background-size: 20px 36px;
}

.bx-controls-direction .bx-next {
	right: -40px;
	background: url("../image/next.png") no-repeat 0 0;
	background-size: 20px 36px;
}

.bx-controls-direction a.disabled {
	cursor: default;
}

.bx-controls-direction .bx-prev.disabled {
	background: url("../image/prev_off.png") no-repeat 0 0;
	background-size: 20px 36px;
}

.bx-controls-direction .bx-next.disabled {
	background: url("../image/next_off.png") no-repeat 0 0;
	background-size: 20px 36px;
}

#mapList .list {
	width: 140px;
	height: 140px;
	text-align: center;
	background: #fff;
	position: relative;
	cursor: pointer;
}

#mapList .list .title {
	width: 100%;
	padding: 5px;
	color: #fff;
	font-size: 12px;
	background: #4c4c4c;
	border: 1px solid #575748;
	position: absolute;
	bottom: 0;
}

.title p {
	text-align: center;
	max-width: 10em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#mapList .list img {
	margin-top: 5px;
	height: 90px;
}

#list_area {
	width: 100%;
	height: 250px;
	position: fixed;
	bottom: -201px;
	z-index: 10;
	overflow: hidden;
}
/* 表示非表示ボタン */
.view span {
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 50%;
	background-color: #FA9E25;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	display: block;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.view span.hideBtn {
	background-image: url("../image/display_off.png");
	background-size: 16px 16px;
}

.view span.dispBtn {
	background-image: url("../image/display_on.png");
	background-size: 16px 16px;
}

.balloon2 {
	width: 50px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #90c31f;
	position: absolute;
	top: -40px;
	left: -5px;
}

.balloon2:after,
.balloon2:before {
	width: 0;
	height: 0;
	content: '';
	border: 4px solid transparent;
	border-top-color: #90c31f;
	position: absolute;
}

.balloon2:after {
	top: 30px;
	left: 21px;
}

.balloon2:before {
	top: 30px;
	left: 21px;
}
/********************************
 footer
*********************************/
footer {
	width: 100%;
	height: 30px;
	background: #303030;
	position: fixed;
	bottom: 0;
	z-index: 1000;
}

footer p {
	font-size: 10px;
	line-height: 30px;
	color: #fff;
	text-align: center;
}
/********************************
 modal window
*********************************/
.remodal > div {
	text-align: left;
}

.remodal > div ul {
	margin-top: 20px;
	font-size: 0;
}

.remodal > div ul li {
	width: 310px;
	display: inline-block;
}

.remodal > div ul li + li {
	margin-left: 20px;
}

.remodal > div ul li img {
	width: 100%;
}

.remodal > div ul li a:hover {
	opacity: 0.5;
}

.remodal .block-center {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
/*------------------------------------------------------------
　現在地・パルス風
------------------------------------------------------------*/
@-moz-keyframes pulsate {
	from {
		-moz-transform: scale(0.35);
		opacity: 1.0;
	}

	95% {
		-moz-transform: scale(1.3);
		opacity: 0;
	}

	to {
		-moz-transform: scale(0.4);
		opacity: 0;
	}
}
@-webkit-keyframes pulsate {
	from {
		-webkit-transform: scale(0.35);
		opacity: 1.0;
	}

	95% {
		-webkit-transform: scale(1.3);
		opacity: 0;
	}

	to {
		-webkit-transform: scale(0.4);
		opacity: 0;
	}
}

#map_canvas div[title="現在地"] {
	-moz-animation: pulsate 1.5s ease-in-out infinite;
	-webkit-animation: pulsate 1.5s ease-in-out infinite;
	border: 1pt solid #fff;
	-moz-border-radius: 51px;
	-webkit-border-radius: 51px;
	border-radius: 51px;
	-moz-box-shadow: inset 0 0 5px #27a530, inset 0 0 5px #27a530, inset 0 0 5px #27a530, 0 0 5px #27a530, 0 0 5px #27a530, 0 0 5px #27a530;
	-webkit-box-shadow: inset 0 0 5px #27a530, inset 0 0 5px #27a530, inset 0 0 5px #27a530, 0 0 5px #27a530, 0 0 5px #27a530, 0 0 5px #27a530;
	box-shadow: inset 0 0 5px #27a530, inset 0 0 5px #27a530, inset 0 0 5px #27a530, 0 0 5px #27a530, 0 0 5px #27a530, 0 0 5px #27a530;
	height: 51px !important;
	margin: -15px 0 0 -15px;
	width: 51px !important;
}

#map_canvas div[title="現在地"] img {
	display: none;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (device-width: 768px) {
	#map_canvas div[title="現在地"] {
		margin: -7px 0 0 -7px;
	}
}

.sp {
	display: none;
}

.comment {
	text-align: left;
}

.comment span {
	text-align: center !important;
	display: block;
}

.comment a:active,
.comment a:hover,
.comment a:link,
.comment a:visited {
	color: #fff;
}

.times {
	border-top: 1px dotted #fff;
	border-bottom: 1px dotted #fff;
	line-height: 1.3 !important;
	padding: 0 !important;
	margin: 0 !important;
}

#profile_container h3.name {
	font-size: 16px;
	text-align: center !important;
}

.info-icon {
	margin: 0 auto;
	width: 140px;
	height: 140px;
	display: block;
	position: relative;
	overflow: hidden;
}

.info-icon img {
	width: 200px;
	height: 200px;
	position: absolute;
	top: -30px;
	bottom: 0;
	left: -30px;
	right: 0;
}
/* バナー広告欄 */
.bottom-banner {
	display: none;
	width: 500px;
	height: 70px;
	overflow: hidden;
	position: absolute;
	/* IE/Edge対策 2017.09.05 Kobayashi
  bottom: 70px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
*/
	bottom: 140px;
	right: 50%;
	-webkit-transform: translate(50%, 50%);
	transform: translate(50%, 50%);
}

.bottom-banner ul li a,
.bottom-banner ul li img {
	width: 500px;
	height: 70px;
	display: block;
}

.info h4 {
	margin: 10px 0 0;
}

.info dl {
	margin-left: 1em;
}

.info dt {
	width: 10em !important;
	float: left;
	clear: left;
}

.info dd {
	margin: 0 0 0 10em !important;
}

.info_link {
	color: #C59965 !important;
	text-decoration: underline;
}

.underline {
	padding-bottom: 15px;
	border-bottom: 1px dotted #000;
}

#profile_container {
	z-index: 10;
}
/* 交通規制表示ボタン修正 2017.08.3 fukazawa */
#area_btn {
	width: 130px;
	line-height: 26px;
	border: 2px solid rgba(255,0,0,.8);
	background: rgba(255,0,0,.35);
	color: rgba(255,0,0,1);
	text-shadow: 0 0 2px rgba(255,255,255,.8);
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 2px;
	position: absolute;
	top: 85px;
	right: 20px;
	cursor: pointer;
	z-index: 1;
}

#area_btn.off {
	border: 2px solid rgba(87,87,71,.8);
	background-color: rgba(87,87,71,.5);
	color: rgba(87,87,71,1);
}

#area_btn span {
	width: 26px;
	height: 26px;
	background: #fff;
	font-size: 9px;
	line-height: 10px;
	display: inline-block;
	padding: 4px 3px 3px;
	position: relative;
	top: 2px;
	left: 4px;
}
/* 2017.08.25 kobayashi */
#area_btn.off img {
	display: none;
}
/* 交通規制表示詳細 2017.08.29 fukazawa */
#area_btn + div {
	width: 130px;
	background: rgba(255,255,255,.8);
	text-align: center;
	position: absolute;
	top: 152px;
	right: 20px;
}

#area_btn + div > span {
	width: 130px;
	height: 30px;
	line-height: 30px;
	color: rgba(255,0,0,1);
	font-size: 11px;
	font-weight: bold;
	background: rgba(255,255,255,.8);
	display: block;
	cursor: pointer;
	position: absolute;
	top: -30px;
	right: 0;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#area_btn.off + div {
	display: none;
}

#area_btn + div > span:after,
#area_btn + div > span:before {
	content: "";
	height: 2px;
	background: rgba(255,0,0,1);
	display: block;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	position: absolute;
}

#area_btn.off + div > span:after,
#area_btn.off + div > span:before {
	background: rgba(87,87,71,.8);
}

#area_btn + div.open > span:after,
#area_btn + div.open > span:before {
	width: 12px;
	top: 15px;
	right: 14px;
}

#area_btn + div.open > span:before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#area_btn + div.open > span:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#area_btn + div.close > span:after,
#area_btn + div.close > span:before {
	width: 9px;
	top: 13px;
}

#area_btn + div.close > span:before {
	right: 20px;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}

#area_btn + div.close > span:after {
	right: 14px;
	-webkit-transform: rotate(-225deg);
	transform: rotate(-225deg);
}

#area_btn + div > div {
	padding: 4px;
}

#area_btn + div dl {
	margin-bottom: 5px;
}

#area_btn + div dt {
	font-size: 16px;
}

#area_btn + div dt span {
	font-size: 0.5em;
}

#area_btn + div dd {
	font-size: 16px;
}

#area_btn + div li {
	font-size: 12px;
	position: relative;
	font-weight: bold;
	padding: 4px 0 2px;
}

#area_btn + div li + li {
	margin-top: 5px;
}

#area_btn + div li span {}

#area_btn + div ul li:first-child {
	background: rgba(255,0,0,.1);
	border: 2px solid rgba(255,0,0,.5);
}

#area_btn + div ul li:nth-child(2) {
	background: rgba(255,165,0,.2);
	border: 2px solid rgba(255,165,0,.8);
}

#area_btn + div ul li:nth-child(3) {
	background: rgba(255,255,0,.3);
	border: 2px solid rgba(255,165,0,.5);
}
/* 探すボタン拡張暫定 2017.08.02 kobayashi */
#list_area {
	width: 100%;
	height: 300px;
	position: fixed;
	bottom: -220px;
	z-index: 10;
	overflow: hidden;
}

#search {
	width: 100%;
	border-bottom: 1px solid #90c31f;
	position: relative;
	top: 0;
	z-index: 20;
}

#search h2 {
	width: 100%;
	height: 50px;
	background: #90c31f url("../image/search.png") no-repeat right 30px top 50%;
	background-size: 16px 16px;
	color: #fff;
	line-height: 50px;
	text-align: center;
	font-weight: normal;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
}

#search h2:hover {
	background-color: #90c31f;
}

#search .btn {
	width: 100px;
	height: 50px;
}

#search .btn a {
	width: 100%;
	display: block;
	text-align: center;
}

#view_all,
#wide_btn {
	padding: 10px 0;
	position: absolute;
	top: 50px;
}

#view_all {
	left: 10px;
}

#wide_btn {
	right: 10px;
}

#view_all a,
#wide_btn a {
	background: #C59965;
	color: #fff;
	padding: 2px 0;
}

#view_all a:hover,
#wide_btn a:hover {
	background: #a58259;
}

#filter {
	/*width: 360px;*/
	/* width: 55%; */
	overflow: hidden;
	padding: 10px;
	position: absolute;
	top: 50px;
	/* left: calc(50% - 180px); */
}

#filter li {
	float: left;
	margin-right: 20px;
	list-style: none;
}

#filter li:last-of-type {
	margin: 0;
}

#filter li a {
	background: #575748;
	color: #fff;
	padding: 2px 10px;
}

#filter li a:hover {
	background: #464637;
}

#filter li a.active {
	background: #929278;
	cursor: default;
}

/* bxslider for filter */
#filter-wrapper {
	position: absolute;
	top: 50px;
	left: 50%;
	transform: translateX(-50%);
	width: auto;
	max-width: calc(100% - 40px);
}

#filter-wrapper .bx-wrapper {
	margin: 0;
	max-width: none;
}

#filter.bxslider {
	margin: 0;
	padding: 0;
	position: relative;
}

#filter.bxslider li {
	list-style: none;
	margin-bottom: 0 !important;
	width: 100px;
	display: block;
	white-space: nowrap;
}

#filter.bxslider li:last-of-type {
	margin-right: 0;
}

#filter-wrapper .bx-controls-direction a {
	top: 0;
	margin-top: 0;
	height: 30px;
	width: 20px;
}

#filter-wrapper .bx-prev {
	left: -35px !important;
}

#filter-wrapper .bx-next {
	right: -35px !important;
}

#panel {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background: #fff;
	padding: 20px 50px;
	position: relative;
	overflow: auto;
}

#mapList {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

#mapList li.list {
	width: calc((100% - 140px) / 7);
	max-width: 140px;
	height: 140px;
	background: #fff;
	text-align: center;
	position: relative;
	cursor: pointer;
	list-style: none;
	text-align: center;
	margin: 0 20px 20px 0;
}

#mapList li.list .title {
	width: 100%;
	background: #699800;
	border: 1px solid #699800;
	color: #fff;
	font-size: 10px;
	padding: 5px;
	position: absolute;
	bottom: 0;
}

#mapList li.list .title p {
	text-align: center;
	max-width: 13em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#mapList li.list img {
	width: 90px;
	max-width: 100%;
	display: inline;
	margin-top: 5px;
}

#mapList li.noView {
	display: none;
}

#mapList li.view {
	float: left;
}

#mapList li.hide {
	display: none;
}

.bx-controls-direction a {
	top: 70px;
}

.bx-controls-direction .bx-prev {
	left: -40px;
	background: url("../image/prev.png") no-repeat 0 0;
	background-size: 20px 36px;
}

#search .bx-controls-direction .bx-prev,
#search .bx-controls-direction .bx-next {
	top: 25px;
}

.bx-controls-direction .bx-next {
	right: -40px;
	background: url("../image/next.png") no-repeat 0 0;
	background-size: 20px 36px;
}

.bx-controls-direction a.disabled {
	cursor: default;
}

.bx-controls-direction .bx-prev.disabled {
	background: url("../image/prev_off.png") no-repeat 0 0;
	background-size: 20px 36px;
}

.bx-controls-direction .bx-next.disabled {
	background: url("../image/next_off.png") no-repeat 0 0;
	background-size: 20px 36px;
}

.bx-wrapper .bx-pager {
	text-align: center;
	padding-top: 0;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 6px;
	height: 6px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #000;
}

.bx-wrapper .bx-controls-auto .bx-controls-auto-item,
.bx-wrapper .bx-pager-item {
	display: inline-block;
	vertical-align: bottom;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager-item {
	font-size: 0;
	line-height: 0;
}
/* リアルタイムメッセージウィンドウ暫定 2017.08.09 kobayashi */
/*------------------------------------------------------------
　msgWindow
------------------------------------------------------------*/
/*#msg_wrap {
  position: fixed;
  right: 0;
  bottom: 95px;
  border: double 4px #c59e71;
  z-index: 9;
}
#msg_wrap.msg-none {
  display: none;
}
#msg_window {
  background-color: rgba(255,255,255,0.95);
  padding: 10px;
  max-height: 200px;
  overflow: auto;
  display: none;
  -webkit-transition: all .3s;
  transition: all .3s;
}
#msg_btn {
  position: absolute;
  left: -20px;
  top: 0px;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  cursor: pointer;
}
#msg_btn img {
  width:28px;
  margin-top: -4px;
  margin-left: -4px;
}
#msg_window .msg-t {
  font-weight: bold;
}
#msg_window .msg-c {
  margin-bottom: 10px;
}
#msg_window dd:nth-last-child(2) {
  margin-bottom: 0px;
}
#msg_window .msg-d {
  text-align: right;
  display: none;
}*/
/* 2017.08.31 ちょっと変更 fukazawa */
#msg_wrap {
	max-width: calc(90% - 30px);
	position: fixed;
	right: 0;
	bottom: 95px;
	z-index: 9;
}

#msg_wrap.msg-none {
	display: none;
}

#msg_window {
	max-height: 200px;
	background: rgba(255,255,255,0.95);
	color: #242415;
	padding: 10px;
	overflow: auto;
	display: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

#msg_btn {
	width: 30px;
	height: 50px;
	background: #242415;
	border-radius: 6px 0 0 6px;
	position: absolute;
	top: 0;
	left: -30px;
	cursor: pointer;
	position: absolute;
}

#msg_btn:after {
	content: "";
	width: 20px;
	height: 20px;
	background: url("../image/message.png") center center no-repeat;
	background-size: contain;
	position: absolute;
	top: 15px;
	left: 5px;
}

#msg_window dt {
	font-size: 16px;
	font-weight: bold;
}

#msg_window dt:before {
	content: "●";
}

#msg_window dd {
	font-size: 14px;
}

#msg_window dd + dt {
	margin-top: 10px;
}

#msg_window dd.msg-d {
	text-align: right;
	display: none;
}

#msg_window dd a {
	color: #C59965;
	text-decoration: underline;
}
